// http://ionicframework.com/docs/theming/
@import '~@ionic/angular/css/core.css';
@import '~@ionic/angular/css/normalize.css';
@import '~@ionic/angular/css/structure.css';
@import '~@ionic/angular/css/typography.css';

@import '~@ionic/angular/css/padding.css';
@import '~@ionic/angular/css/float-elements.css';
@import '~@ionic/angular/css/text-alignment.css';
@import '~@ionic/angular/css/text-transformation.css';
@import '~@ionic/angular/css/flex-utils.css';


/*   .searchbar-input {
    border-radius: 10px !important;
}
 */
 .img2{
  background-color: var(--ion-color-white);
background-size: cover;
background-position: 100%;
width: var(--image-width,182px);
height: var(--image-height,122px);
position: relative;
transition: all .3s ease;
}

#rating {
  outline: 0;
  -webkit-box-align: start;
  align-items: start;
  -webkit-box-pack: start;
  justify-content: start;
  margin: 0;
}


.ellipsis {
min-width: 0;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
color: #563D82;
}

.bold {
font-weight: 700!important;
}

.text-small {
font-size: 12px!important;
min-width: 0;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

ion-ripple-effect.sc-ion-card-md {
color: var(--ripple-color);
}

ion-card[_ngcontent-iot-c4] {
width: 100%;
}
ion-card {
cursor: pointer;
}
.shadow {
box-shadow: 0 8px 15px rgba(0,0,0,.1)!important;
}


ion-ripple-effect.sc-ion-card-md {
color: var(--ripple-color);
}

#card-native {
font-family: inherit;
font-size: inherit;
font-style: inherit;
font-weight: inherit;
letter-spacing: inherit;
text-decoration: inherit;
text-overflow: inherit;
text-transform: inherit;
text-align: inherit;
white-space: inherit;
color: inherit;
padding-left: 0;
padding-right: 0;
padding-top: 0;
padding-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
display: block;
width: 100%;
min-height: var(--min-height);
-webkit-transition: var(--transition);
transition: var(--transition);
border-width: var(--border-width);
border-style: var(--border-style);
border-color: var(--border-color);
outline: none;
background: var(--background);
}

#rating {
  position: absolute;
  bottom: 4px;
  left: 4px;
}